<div class="b_groupItem">
    <div class="b_groupItem__shadow">
        <div class="b_groupItem__like js_groupItem__like">
        </div>
        <a class="b_groupItem__imgLink" href="group.html">
            <img src="images/@@groupItemImgLink" class="b_groupItem__img @@groupItemImgLinkModificator">
        </a>
        <div class="b_groupItem__descList">
            <h3 class="b_groupItem__descText b_groupItem__descText_main">
                @@groupItemName
            </h3>
            <h4 class="b_groupItem__descText">
                @@groupItemText1
                <span class="b_groupItem__descInsideSpan">
                        @@groupItemText1_val
                    </span>
            </h4>
            <h4 class="b_groupItem__descText">
                @@groupItemText2
                <span class="b_groupItem__descInsideSpan">
                        @@groupItemText2_val
                    </span>
            </h4>
            <h4 class="b_groupItem__descText">
                @@groupItemText3
                <span class="b_groupItem__descInsideSpan">
                        @@groupItemText3_val
                    </span>
            </h4>
            <a href="group.html" class="b_groupItem__moreLink">
                <h4 class="b_groupItem__moreText">
                    <img class="b_groupItem__moreImg" src="images/b_groupItem__moreImg.png"/>
                    Подробнее
                </h4>
            </a>
        </div>
    </div>
</div>